FcFreeTypeQuery(3)

NAME
FcFreeTypeQuery - compute pattern from font file (and index)

SYNOPSIS
#include <fontconfig.h>
#include <fcfreetype.h>

FcPattern * FcFreeTypeQuery (const FcChar8 *file, int id, FcBlanks *blanks, int *count);

DESCRIPTION

Constructs a pattern representing the 'id'th font in 'file'. The number of fonts in 'file' is returned in 'count'.